
QGIS Application - Bug report #19198

No transparency widget and no icons/classes in layer panel, QGIS 3.1.0-Master

2018-06-15 12:20 PM - Yaroslav Vasyunin

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27027

Description

It worked good in QGIS 3.0.3-Girona. Look at the attached screenshot (On the left QGIS 3.0.3, on the right QGIS 3.1.0): I opened the

same project in both versions of QGIS. In QGIS 3.1.0-Master you can't see classes in legends for raster and vector layers.

History

#1 - 2018-06-15 12:20 PM - Yaroslav Vasyunin

I work on Windows 10 x64.

#2 - 2019-04-04 11:16 AM - Jürgen Fischer

- Regression? set to No

- Crashes QGIS or corrupts data set to No

- Easy fix? set to No

- Category changed from Any to Unknown

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

- Affected QGIS version set to 3.7(master)
